.block{
    display: flex  !important;
    flex-direction: column;
    gap: 30px;
    padding-bottom: 100px;
    
    .content{
       display: flex;
       flex-wrap: wrap;
       gap: 30px;
       .card{
        width: 350px;
       }
        .img-format{
            height: 300px;
            border-color: black;
            img{
                border-radius: 5%;
                object-fit: cover;
                height: 100%;
                width: 100%;
            }
        }
    }
}
.news-topic{
    position: absolute;
    opacity: 70%;
    .topic{
        margin-top: 150px; 
        font-family: 'Rubik';
        font-style: normal;
        background-color: #fff;
    }
}